body,td,th,textarea {
	font-family: 'Montserrat', sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.6em;
	color: #652300;
}
body {
	margin: 0px;
	padding: 0px;
	background-color: #fff;
}

a.link{
	position: relative;
	color: #652300;
	text-decoration: none;
}

a.link:after{
	content: '';
	display: block;
	position: absolute;
	bottom: -1px;
	left: 0;
	right: 0;
	height: 1px;
	background-color:  #652300;
}

a:link {
	color: #652300;
	text-decoration: none;
}
a:visited {
	color: #652300;
	text-decoration: none;
}
a:hover {
	color: #652300;
	text-decoration: none;
}
a:active {
	color: #652300;
	text-decoration: none;
}

h1, h2{
	font-size: 20px;
	color: inherit;
	font-weight: 500;
	text-transform: uppercase;
	font-family: 'Montserrat', sans-serif;
}

.text-blue{
	color: #006EB5 !important;
}

.text-brown{
	color: #652300 !important;
}

img{
	max-width: 100%;
	height: auto;
}

@media screen and (min-width: 768px) {
	.h2-positioner{
		margin-top: 93px;
		margin-bottom: 30px;
	}
}

/* ==========================================================================
   	Site
   ========================================================================== */

.site{
	padding-top: 30px;
	padding-bottom: 30px;
}

@media screen and (min-width: 768px) {
	.site{
		padding-top: 60px;
	}
}

@media screen and (min-width: 992px) {
	.site{
		padding-top: 90px;
	}
}

@media screen and (min-width: 1200px) {
	.site{
		padding-top: 120px;
	}
}

/* ==========================================================================
   	Grid
   ========================================================================== */

@media screen and (max-width: 991px) {
	.col-divider{
		margin-top: 30px;
		padding-top: 30px;
		border-top: 1px solid #006EB5;
	}
}

@media screen and (min-width: 992px) {
	.col-divider{
		border-left: 1px solid #006EB5;
	}
}

@media screen and (min-width: 992px) {
	.row > div{
		padding-left: 30px;
		padding-right: 30px;
	}
}

/* ==========================================================================
   	Utilities
   ========================================================================== */

.mb-0{ margin-bottom: 0px !important; }
.mb-10{ margin-bottom: 10px !important; }
.mb-20{ margin-bottom: 20px !important; }
.mb-30{ margin-bottom: 30px !important; }
.mb-40{ margin-bottom: 40px !important; }
.mb-50{ margin-bottom: 50px !important; }
.mb-60{ margin-bottom: 60px !important; }

.mt-0{ margin-top: 0px !important; }
.mt-10{ margin-top: 10px !important; }
.mt-20{ margin-top: 20px !important; }
.mt-30{ margin-top: 30px !important; }
.mt-40{ margin-top: 40px !important; }
.mt-50{ margin-top: 50px !important; }
.mt-60{ margin-top: 60px !important; }